"Browse Host" = "استعرضت مضيفة";
"Browse" = "استعرضت";
"Clear Completed" = "فسحة يتمّ";
"Clear" = "فسحة";
"Download Selected Files" = "[دوونلوأد] ينتقى مبارد";
"Download" = "[دوونلوأد]";
"Filter Results" = "مرشح نتيجات";
"Filter" = "مرشح";
"Pause Download" = "توقّف مؤقّت [دوونلوأد]";
"Pause" = "توقّف مؤقّت";
"Remove Connection" = "أزلت توصيل";
"Remove Download" = "أزلت [دوونلوأد]";
"Remove" = "أزلت";
"Resume Download" = "خلاصة [دوونلوأد]";
"Resume" = "خلاصة";
"Reveal in Finder" = "كشفت في واجد";
"Reveal" = "كشفت";